html {padding:0;margin:0;;}
body {padding:0;margin:0;font-family:"Open Sans";font-size:14px;color:#34332f;;}
address {float:right;color:white;font-size:16px;margin-right:225px;margin-top:0px;;}
a:link, a:visited {color:#d44a14;;}
a:hover, a:active {color:#4f899a;;}
.un-article-colonne-publication {display:none;;}
.un-lien-liste-header {background-color:#508899;color:white;;}
.phototheque-classic-nom {background-color:#d44a14;color:white;;}
table.ui-datepicker-calendar tbody td.specialDay a {background-color:#d44a14;;}
.calendrier-ligne li {margin:5px;;}
.un-calendrier-ligne-date {float:left;clear:left;;}
.un-calendrier-ligne-image {max-width:100%;;}
.un-calendrier-ligne-image img {max-width:100%;;}
.menu-principal-horizontal {display:block;position:absolute;margin-top:209px;z-index:1000;right:0;width:auto;margin-right:215px;overflow:visible;;}
a.menu-principal-horizontal-item-titre {color:white;background:url(/template/effet-menu.png) center top repeat-x;text-decoration:none;;}
.menu-principal-horizontal-submenu-item:hover > a.menu-principal-horizontal-submenu-item-titre  {background:url(/template/effet-menu.png) center top repeat;;}
a.menu-principal-horizontal-submenu-item-titre {color:white;text-decoration:none;;}
.menu-principal-horizontal-item-separator {background-color:white;padding:3px 0px;;}
.menu-principal-select {display:block;margin-top:167px;position:absolute;z-index:1000;background-color:white;color:#5b9eb1;;}
.menu-principal-select optgroup {color:#5b9eb1;;}
a.menu-principal-smartphone-item-titre {color:white;;}
a.menu-principal-smartphone-submenu-item-titre {color:white;;}
.menu-topscreen {background-color:rgba(255,255,255,0.7);;}
.menu-topscreen-submenu {background-color:rgba(255,255,255,0.7);;}
.menu-pied-de-page {float:right;margin-top:10px;margin-left:25px;;}
a.menu-pied-de-page-item-titre {color:white;text-transform:uppercase;;}
a.menu-pied-de-page-submenu-item-titre {color:white;text-transform:uppercase;;}
.recherche {margin-bottom:5px;margin-right:30px;margin-top:105px;background:url(/template/recherche.png)left top no-repeat;;}
.recherche-text {padding:7px 5px;margin-top:18px;;}
.recherche-submit {width:25px;margin-top:18px;height:25px;background-color:transparent;;}
.recherche-submit::after {content:"";;}
.template-header {background:#5da2b6;background:-moz-linear-gradient(left,  #5da2b6 0%, #447280 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#5da2b6), color-stop(100%,#447280));background:-webkit-linear-gradient(left,  #5da2b6 0%,#447280 100%);background:-o-linear-gradient(left,  #5da2b6 0%,#447280 100%);background:-ms-linear-gradient(left,  #5da2b6 0%,#447280 100%);background:linear-gradient(to right,  #5da2b6 0%,#447280 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da2b6', endColorstr='#447280',GradientType=1 );overflow-y:visible;;}
.template-body {background:#5da2b6;background:-moz-linear-gradient(left,  #5da2b6 0%, #396370 25%, #396370 75%, #5da2b6 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#5da2b6), color-stop(25%,#396370), color-stop(75%,#396370), color-stop(100%,#5da2b6));background:-webkit-linear-gradient(left,  #5da2b6 0%,#396370 25%,#396370 75%,#5da2b6 100%);background:-o-linear-gradient(left,  #5da2b6 0%,#396370 25%,#396370 75%,#5da2b6 100%);background:-ms-linear-gradient(left,  #5da2b6 0%,#396370 25%,#396370 75%,#5da2b6 100%);background:linear-gradient(to right,  #5da2b6 0%,#396370 25%,#396370 75%,#5da2b6 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#5da2b6', endColorstr='#5da2b6',GradientType=1 );;}
.template-footer {background-color:#396470;padding:10px;;}
.template-animation {background-color:white;min-height:25px;;}
.template-contents {max-width:1200px;margin:0 auto;;}
.template-header-content {position:relative;;}
.template-body-content {overflow:visible;;}
.template-animation-content {max-width:100%;;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color:#3a6470;;}
.rendu-contenu {clear:both;;}
.social-networks {float:right;;}
.menu-principal-horizontal-item-1 {background-color:#d44a14;;}
.menu-principal-horizontal-item-2 {background-color:#789f9b;;}
.menu-principal-horizontal-item-3 {background-color:#948e7f;;}
.menu-principal-horizontal-item-4 {background-color:#80827f;;}
.menu-principal-horizontal-item-5 {background-color:#d1ad84;;}
.menu-principal-horizontal-item-6 {background-color:#edb099;display:none;;}
#menu-principal-horizontal-submenu-2 {background-color:#789f9b;;}
#menu-principal-horizontal-submenu-1 {background-color:#d44a14;;}
#menu-principal-horizontal-submenu-3 {background-color:#948e7f;;}
#menu-principal-horizontal-submenu-4 {background-color:#80827f;;}
#menu-principal-horizontal-submenu-5 {background-color:#d1ad84;;}
#menu-principal-horizontal-submenu-6 {background-color:#edb099;;}
#articles-colonne-13 .un-article-colonne-publication {display:none;;}
#articles-colonne-13 .un-article-colonne {padding:0px;margin:0px;width:100%;;}
#articles-colonne-13 .un-article-colonne-texte {display:none;;}
#articles-ligne-13 .un-article-ligne-publication {display:none;;}
#articles-colonne-13 .articles-colonne-li {border:none;padding:0;width:100%;;}
#articles-colonne-13 .un-article-colonne-contenu {overflow:visible;clear:none;;}
#articles-colonne-13 .un-article-colonne-image {margin-left:50px;width:35%;margin-top:20px;;}
#articles-colonne-13 .un-article-colonne-titre {position:relative;color:#d44a14;font-weight:bold;text-align:center;float:right;;}
#articles-ligne-13 .un-article-ligne-contenu {float:left;clear:none;;}
#articles-ligne-13 .un-article-ligne-titre {float:right;;}
#articles-ligne-13 .un-article-ligne-suite {float:right;clear:right;;}
#articles-ligne-13 .articles-ligne-li {border:none;;}
#articles-colonne-13 .un-article-colonne-suite {position:relative;float:right;color:#d44a14;clear:right;;}
#articles-colonne-16 .articles-colonne-li {width:-moz-calc(100% - 10px);width:-webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);;}
.menu-principal-smartphone-item-1 {background-color:#d44a14;;}
.menu-principal-smartphone-item-2 {background-color:#789f9b;;}
.menu-principal-smartphone-item-3 {background-color:#948e7f;;}
.menu-principal-smartphone-item-4 {background-color:#80827f;;}
.menu-principal-smartphone-item-5 {background-color:#d1ad84;;}
.menu-principal-smartphone-item-6 {background-color:#edb099;;}
#articles-colonne-13 {background:url(/template/a-la-une.png);background-size:100% 100%;background-repeat:no-repeat;;}
#articles-colonne-13 .un-article-colonne-suite::after {content:url(/template/fleche.png);position:absolute;margin-top:-30px;;}
#articles-ligne-13 {background:url(/template/a-la-une.png);background-size:100% 100%;background-repeat:no-repeat;;}
#articles-ligne-13 .un-article-ligne-image img {width:100%;height:auto;;}
#slider-13 {background:transparent;;}
#slider-13 .nivo-caption {bottom:0px;width:70%;position:relative;height:45px;;}
.a-la-une {width:70% !important;background:url(/template/a-la-une.png) center top no-repeat;background-size:100% auto;padding:7% 13% 12%;;}
.bleu-charte {color:#487d8c;;}
.carte-contact {background:url('/template/carte.png') center center no-repeat;width:293px;height:222px;position:absolute;right:0;margin-top:25px;display:block;z-index:100;;}
.div-image-int {position:relative;width:50%;height:200px;float:left;;}
.footer-info {float:left;margin-left:20px;margin-top:10px;color:white;;}
.footer-titre  {font-family:Pacifico;font-size:25px;float:right;margin-right:20px;color:white;;}
.formulaire-map-droite  {margin-top:-88px;;}
.formulaires legend  {font-weight:bold;color:#d96031;font-size:18px;;}
.groupe-tabs .current > a.onglet-couleur , .websee-tab-container .tab.active {background-color:#d7b793;color:white;;}
.image-int {width:100%;height:auto;max-height:200px;;}
.liens-liste-groupe-titre  {color:white;background-color:#d44a14;;}
.logo-essentiel {float:left;;}
.logo-essentiel img {height:auto;width:100%;max-width:100%;;}
.marron {color:#948e7f;;}
.mce-content-body  {;}
.menu-principal-smartphone-menu {background-color:white;;}
.orange {color  :#d44a14;;}
.pwd {color:#7a7567;font-family:Muli, Arial;float:right;background:url(/template/point-titre.png) right bottom no-repeat;padding-right:15px;padding-bottom:5px;width:auto;font-size:18px !important;;}
.rendu--colonnes {clear:both;;}
.template-footer-bottom {background:url('/template/footer-bottom.jpg') center center no-repeat;height:47px;;}
.template-footer-top {background-color:#64858e;padding:10px;;}
.template-footer-top-content {overflow:auto;;}
.template-header-deco {background:url('/template/deco-haut.png') top right no-repeat;width:auto;height:209px;;}
.un-article-detail-publication {display:none;;}
.websee-tab-container .tab a {font-size:14px;;}
.websee-tab-container .tab a.active {color:white;;}
a.fancybox-disponibilite {display:none;;}
a.menu-principal-smartphone-menu-dropdown {background-color:white;color:#789f9b;;}
address span {font-family:Pacifico;font-size:18px;;}

@media screen and (max-width: 470px) {
address {display:none;;}
.calendrier-ligne li {width:-moz-calc(100% - 10px);width:-webkit-calc(100% - 10px);width:-o-calc(100% - 10px);width:calc(100% - 10px);float:left;;}
.recherche {display:none;;}
.template-header-content {overflow:auto;;}
.logo-essentiel {width:100%;;}
.menu-principal-horizontal-item-6 {display:block;;}
#articles-colonne-13 .un-article-colonne-suite {padding-right:40px;;}
#articles-colonne-13 .un-article-colonne-titre {padding-right:40px;padding-top:80px;;}
.carte-contact {display:none;;}
.div-image-int {display:none;;}
.logo-essentiel img {width:auto;max-width:100%;max-height:150px;;}
.pwd {font-size:16px;margin-top:20px;;}
.template-header-deco {height:auto;;}

}

@media screen and (min-width: 470px) and (max-width: 980px) {
address {margin-right:0px;;}
.calendrier-ligne li {float:left;width:-moz-calc(50% - 10px);width:-webkit-calc(50% - 10px);width:-o-calc(50% - 10px);width:calc(50% - 10px);;}
.recherche {clear:right;margin-right:30px;margin-top:10px;;}
.template-header-content {overflow:auto;;}
.menu-principal-horizontal-item-6 {display:block;;}
#articles-colonne-13 .un-article-colonne-suite {padding-right:60px;;}
#articles-colonne-13 .un-article-colonne-titre {padding-right:60px;padding-top:100px;;}
.carte-contact {display:none;;}
.logo-essentiel img {width:auto;max-width:100%;max-height:150px;;}
.pwd {font-size:20px;margin-top:50px;margin-right:30px;max-width:-moz-calc(50% - 50px);max-width:-webkit-calc(50% - 50px);max-width:-o-calc(50% - 50px);max-width:calc(50% - 50px);;}
.template-header-deco {height:auto;;}

}

@media screen and (min-width: 980px) {
.calendrier-ligne li {float:left;width:-moz-calc(50% - 10px);width:-webkit-calc(50% - 10px);width:-o-calc(50% - 10px);width:calc(50%- 10px);;}
.recherche {margin-bottom:0px;margin-left:30px;margin-top:10px;float:left;clear:left;;}
#articles-colonne-13 .un-article-colonne-suite {padding-right:80px;;}
#articles-colonne-13 .un-article-colonne-titre {padding-right:80px;padding-top:120px;;}
.logo-essentiel img {width:auto;max-width:100%;max-height:150px;;}
.pwd {font-size:30px;margin-top:50px;margin-right:50px;max-width:-moz-calc(50% - 70px);max-width:-webkit-calc(50% - 70px);max-width:-o-calc(50% - 70px);max-width:calc(50% - 70px);;}

}

@media screen and (min-width: 1200px) {
.calendrier-ligne li {width:-moz-calc(33% - 10px);width:-webkit-calc(33% - 10px);width:-o-calc(33% - 10px);width:calc(33% - 10px);float:left;;}
.recherche {margin-bottom:5px;margin-right:30px;margin-top:105px;float:right;clear:none;;}
.logo-essentiel img {width:auto;max-width:100%;max-height:150px;;}

}

@media screen and (min-width: 1600px) {
.logo-essentiel img {width:auto;max-width:100%;max-height:200px;;}

}
